/**
 * Add styling for 404 page here
 */

.link-image img {
    aspect-ratio: 16/ 9;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.link_title h3 {
    font-size: 30px;
}

.contact-404 {
    display: flex;
    flex-direction: column;
}

.contact-404 .button-wrapper {
    margin: 0 auto;
}

.search-404 input {
    position: relative;
    height: 54px;
    border: 2px solid #b8bcc0;
}

.search-404 label {
    display: none;
}

.search-404,
.contact-404 {
    position: relative;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.search-404 button {
    bottom: 0px;
}

.search-404 button {
    position: absolute;
    right: 0;
    top: 31px;
    bottom: 22px;
    height: 54px;
    text-transform: uppercase;
    background-color: #f2cd5d;
    padding: 0 15px;
    color: #000000;
    font-size: 17px;
    transition: all ease-in-out 0.2s;
    border: none;
    letter-spacing: 0;
    border-radius: 0 3px 3px 0;
    text-align: center;
    cursor: pointer;
    text-transform: none;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
}



.contact-404 h4,
.search-404 h4 {
    font-size: 18px;
    text-align: center;
    width: 80%;
    margin: 0 auto;
}

.contact-404 h4 {
    text-align: center;
}

.imgbtns-404 {
    padding-top: 30px;
}

.links-404 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.contact-404 .btn::before {
    content: '';
}

.contact-404 .btn {
    height: 50px;
    padding: 12px 64px 12px 24px;
}

.imgbtns-404 .flex-align {
    justify-content: center;
}

.imgbtns-404 a {
    text-decoration: none;
}

@media (min-width: 768px) {
    .search-404 button {
        top: 38px;
    }
}

@media (min-width: 1025px) {


    .contact-404 h4,
    .search-404 h4 {
        text-align: center;
        width: 100%;
        margin: 0 auto;
    }

    .search-404 button {
        top: 38px;
    }
}